/*body {
	width: 1003px;
}*/

#photoContainer {
/*	width: 95%;*/
	height: 300px;
	position: relative;
	float:left;
	display: lock;
	margin-top: 5px;
	margin-bottom: 30px;
}

#photoNav {
	display: block;
	float: right;
	margin-top: 1em;
	margin-left: 1em;
	/* [disabled]margin-right: 0.2em; */
}



.navElement {
	width: 0.9em;
	height: 1.2em;
	display: inline;
	list-style-type: none;
	/*background-color: #CCC;
	background-image: url(../imgs/photoslider/photobtn.png);*/
	color: #000;
	cursor: pointer;
	margin-left: 0.4em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	padding-left: 0.35em;
	padding-right: 0.35em;
	background: #efefef;
	background: -moz-radial-gradient( #ffffff 0%, #cccccc 100%);
	background: -webkit-gradient(radial, color-stop(0%,#ffffff), color-stop(100%,#cccccc));
	background: -webkit-radial-gradient( #ffffff 0%,#cccccc 100%);
	background: -o-radial-gradient( #ffffff 0%,#cccccc 100%);
	background: -ms-radial-gradient(  #ffffff 0%,#cccccc 100%);
	background: radial-gradient(  #ffffff 0%,#cccccc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=2 );
	border: 1px solid #cccccc;
}

.navElement h3{
	font-size: 1.2em;
	padding-left: 25px;
	font-weight: bold;
	padding-top: 7px;
	padding-bottom: 3px;
	line-height: 1.1em;
}
.navElement.pselected{
	font-weight: bold;
}



#multiPhotos {
	left: 0px;
	top: 0px;
	z-index: 1;
	height: 300px;
	width:	430px;
	position: relative;
	margin: 0px;	
	padding: 0px;
	box-shadow: 2px 3px 5px rgb(170, 170, 170);	/*background: rgb(221, 221, 221);*/
	
/*	padding-left: 10px;
	background-color:rgb(216, 216, 216);
	border-radius: 10px;
	border-top: rgb(225, 225, 225) solid 1px;
	border-left: rgb(235, 235, 235) solid 1px;*/
}

.pslide {
	width: 0px;
	height: 300px;	
	float: left;
	overflow:hidden;
	opacity:0.3;
	list-style-type:none;	/*so photo doesn't drop*/
}

.pslide.pactive{
	/*width:425px;*/
	display:inline;
	list-style-type: none;
	
}


/*.pslide.pactive p{
	padding-top: 9px;
	margin-left: 0.2em;
	*padding-top: 3px;} /*ie7only*/


.captoggle {
	color: #000;
	margin-right: 0.5em;
	cursor: pointer;
	margin-left: 0.2em;
	font-size:0.9em;
	width: 25%;
}
.plocation {
	padding: 0px;
	margin-top: 0.6em;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.pcaption {
	color: #666;
	z-index: 1000;
	background-color: #fff;
	padding-left: 1em;
	padding-right: 1em;
	padding-bottom: 0.25em;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #999;
	box-shadow: 0px 3px 5px rgb(170, 170, 170);
	font-size: 0.9em;
	line-height: 1.3em;
	position:absolute;
}


.hidecap{
	
}

.showcap{
	
}
.photoVV:before {
	font-family: EntypoRegular;
	content: "{";
	font-size: 1.6em;
	vertical-align: middle;
	color: #CCC;
	margin-right: 0.4em;
}
.viewHRes {
	margin-top: 0.6em;
	margin-bottom: 1em;
	display: block;
}
.viewcap {
	margin: 0px;
}
